/*.btn-success {
background-color: #1ab394;
border-color: #1ab394;
color: #FFFFFF;
}


.btn-success:hover, .btn-success:focus, .btn-success:active, .btn-success.active, .open .dropdown-toggle.btn-success {
background-color: #18a689;
border-color: #18a689;
color: #FFFFFF;


}*/

.smsChkBox{
  width: 39px;
  height: 25px;
  transform: translateY(8px);
}

.thumbnail{
  background-color: #f3effd !important;
  border: 1px solid #f3effd !important;
  border-radius: 0px !important;
}

.maxW96 {
  max-height: 100%;
  max-width: 96px;
}

.maxW56 {
  max-height: 100%;
  max-width: 56px;
}
.maxW36 {
  max-height: 100%;
  max-width: 46px;
  float: left;
  transform: translateY(7px);
}
.mT5{
  margin-top: 5%;
}

.mtb5{
  margin-left: -1%;
}

.mB5{
  margin-bottom: 5%;

}

.ty10{
  transform: translateY(-10px);
}


.right{
  float: right;
}

.right tbody tr td{
  text-align: right;
}
.ctr{
  text-align: center;
}
.rgt{
  text-align: right;
}
.lft{
  text-align: left;
}
.right h4{
  float: right;
}
.btn-cli{

}

.dasht{
  float: left;
  padding: 0;
}

.dashp{
  font-size: 1.3em;
  font-weight: bold;
  text-align: right;
  float: right;
}

.table > thead > tr > th, .table > tbody > tr > th,
.table > tfoot > tr > th, .table > thead > tr > td,
.table > tbody > tr > td, .table > tfoot > tr > td {
  vertical-align: inherit !important;
}

.form-group div{
  margin-top: 10px!important;
}

.form-register{
  margin-right: -15px;
  margin-left: -15px;
  margin-bottom: 15px;

}
.form-register2{

  margin-bottom: 15px;

}


.btn-success{
  background-color: #323232 !important;
  border: 1px solid #323232 !important;
}
.btn-success:hover, .btn-success:focus, .btn-success:active, .btn-success.active, .open .dropdown-toggle.btn-success{
  background-color: #4e4d4d !important;
  border: 1px solid #4e4d4d !important;
}

.btn-primary{
  background-color: #323232 !important;
  border: 1px solid #323232 !important;
}

.btn-primary:hover, .btn-primary:focus, .btn-primary:active, .btn-primary.active, .open .dropdown-toggle.btn-primary{
  background-color: #4e4d4d !important;
  border: 1px solid #4e4d4d !important;
}
.form-control{
  border: 1px solid  rgb(31, 62, 78)!important;
}
.form-control:hover{
  border: 1px solid rgb(101, 120, 130)!important;
}
.form-focus{
  border-color: rgb(5, 0, 91)!important;
}

.form-horizontal .form-group {
  margin-right: 0px !important;
  margin-left: 0px !important;
}

.m0auto{
  margin: 0 auto;
  margin-bottom: 5%;
}

.btn-default {
  background-color: #ffffff;
  border-color: #c2c2c2;
  color: #66827c;
}

.btn-default:hover {
  background-color: #a0a0a0;
  border-color: #bababa;
  color: #FFFFFF;
}

.toast-success {
  background-color: #1c84c6;
}

.img-sideBar{
  /*max-width: 166px;*/
  max-width: 132px;
  transform: translateX(-7px);
}

.profile-element{
  text-align: center;
}

.nav-header {
  padding: 33px 25px;
  background: url(patterns/header-profile-skin-5.png) no-repeat;
}

.nav-header .text-muted {
  color: #ffffff;
}

.form-control:focus, .single-line:focus {
  border-color: #1c84c6;
}

.formTop{
  margin-top: 21px;
}

.hr-line-dashed {
  border-top: 1px dashed #e7eaec;
  color: #ffffff;
  background-color: #ffffff;
  height: 1px;
  margin: 20px 0;
}
.btn-sec {
  float: right;
  width: 89px;
  margin-right: 15px;
  margin-top: 18px;
}
/*.avatar-sidebar{
margin-top: 4px;
width: 38px;
height: 38px;
float: left;
border-radius: 50%;
}*/

.avatar-sidebar {
  margin-top: 4px;
  width: 48px;
  height: 36px;
  float: left;
  border-radius: 12%;
}
